@font-face {
    font-family: "FontAwesome";
    src: url("https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/fonts/fontawesome-webfont.woff2?v=4.7.0");
}
.growpro-widget-loading .fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.growpro-widget-loading .fa-spinner:before {
    content: "\f110";
}
.growpro-widget-loading .fa-spin {
    width: 80px;
    -webkit-animation: fa-spin 2s infinite linear;
    animation: fa-spin 2s infinite linear;
}
@keyframes fa-spin {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(359deg);
        transform: rotate(359deg);
    }
}
.growpro-widget-loading {
    position: absolute;
    text-align: center;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 99999;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #ff4351;
    font-size: 8em;
}
.growpro-widget-loading .loading-background {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: black;
    opacity: .2;
}